Subject: LEAVES
From: Neeti Sharma <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 22 Jul 2019 04:45:37 -0700 (MST)

Respected Sir Viraat , 

As discussed already with you about my difficulties I am going through at the moment ,not only me even my entire family therefore my father has booked my tickets out of Delhi for a month .. 
I need time off from everything for now ... 
I will be returning on 29th August .. I can come to office in September .. 

hope you can understand my hard time 
Can you please let me know ASAP 

Thank you for your help in advance .. 

SIncerely 
Neeti